<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[I need to sort out all my old photos.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Joe turned up late for class again today.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[My interview started off really badly yesterday.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[He spends nearly all of his money on clothes.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[You can always rely on Sandra to help you.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Can anybody translate this into English?	]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I'm going to change round all the furniture in my flat.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Let's all think hard about Peter's suggestion.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The work force consists mostly of older people.]]></sentence>
			<audio>templates/content/section_08/ex_03/assets/short/audio_09.mp3</audio>
		</question>
	</questions>
</exercise>
